<div class="row form-container">
	<div class="col-sm-12">
		<form [formGroup]="secondForm" (ngSubmit)="tabSecond()">
		  <div class="form-group">
		    <label for="exampleInputEmail1">Nome</label>
		    <input type="text" class="form-control" id="name" aria-describedby="emailHelp" placeholder="Enter your name" [formControl]="name" name="name">
				<div [hidden]="!name.hasError('minlength')">Name cannot be shorter than 5 characters.</div>
				<div [hidden]="!name.hasError('required')">Name is mandatory.</div>
		    <small id="emailHelp" class="form-text text-muted">Inserisci il tuo nome</small>
		  </div>
		  <button type="submit" class="btn btn-primary" [disabled]="!secondForm.valid">Submit</button>
		</form>
	</div>
</div>
